Images Concatenation Application

Brief Description

Concatenate a list of images into a single multi channel one.

Tags

Image Manipulation, Concatenation, Multi channel

Long Description

This application performs images concatenation. It will take the input image list (mono or multi channel) and generate a single multi channel image. The channel order is the one of the list.

Parameters

- [param] Input image list (-il): Image list to concatenate

- [param] Output Image (-out): Output multiband image

- [param] Available RAM (-ram): Available RAM

Limitations

None

Authors

OTB-Team

See also

Rescale application, Convert application

Example of use

- Parameters to set value:

- Input image list: poupees_sub_c1.png poupees_sub_c2.png poupees_sub_c3.png

- Output Image: otbConcatenateImages.png uchar

- Command line to execute:

otbcli_ConcatenateImages -il poupees_sub_c1.png poupees_sub_c2.png poupees_sub_c3.png -out otbConcatenateImages.png uchar